{
  "name": "烈焰金護腿",
  "sortnum": 7,
  "category": "justdirethings:armor",
  "icon": "justdirethings:blazegold_leggings",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "烈焰金護腿靈活性與防禦性並重。將這副護腿投入熔岩源，其上“熔岩修補”能力便可令自身恢復如初。"
    },
    {
      "type": "patchouli:crafting",
      "title": "烈焰金護腿的配方",
      "recipe": "justdirethings:blazegold_leggings"
    }
  ]
}
